#829: upgrade to the latest stable rails (2.1.2)

Type: FeatureItem Feature:   Tags: colivre
ScheduledFor: N/A Assigned to:   Sites:  
Priority: 10 Status: Rejected  

it seems that the nested_has_many_through plugin already works with rails 2.1. See http://github.com/ianwhite/nested_has_many_through
Add comment
You need to login to be able to comment.
 

ActionItemForm edit

Title upgrade to the latest stable rails (2.1.2)
ActionItemType? FeatureItem
Priority 10
Tags colivre
Feature
Plugin
ResponsibleDevelopers
ScheduledFor? N/A
AffectsVersion?
Status Rejected
Ticket SAC:
Topic revision: r7 - 24 Oct 2012 - 02:43:56 - LeandroNunes

irc Talk with Devs Now!

 
Translations: English
Search on Docs:
   
ActionItem Search:

Copyright © 2007-2014 by the Noosfero contributors
Colivre - Cooperativa de Tecnologias Livres